/* Home page banner  */
/*Header nav menu   */
a.elementor-item.elementor-item-anchor:hover {
    color: #F37F20!important; 
}
.elementor-17 .elementor-element.elementor-element-7160228.triton_header.header_fixed,
.elementor-17 .elementor-element.elementor-element-5200f17.triton_header.header_fixed,
.elementor-1439 .elementor-element.elementor-element-4e38020.triton_header.header_fixed,
.elementor-1439 .elementor-element.elementor-element-76fcac8.triton_header.header_fixed{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background-color: #020033;
	transition: all 0.4s;
	z-index: 9999;
}
/* About section  */
.about_content p
{
    margin-bottom:34px;
}
/*Growing together   */
.growing-together  p
{
    max-width:641px;
    margin-bottom:35px;
}
/* jobs  */
.jobs .elementor-container.elementor-column-gap-custom {
    gap: 58px;
}
.triton-testimonial .elementor-testimonial .elementor-testimonial__footer{
	position: absolute;
    bottom: 0;
}
/* Team */
.eael-team-item.eael-team-members-overlay .eael-team-content{
	top: inherit;
    right: 0;
    bottom: 0;
    left: 0;
    width: 95%;
    height: 0;
    margin: 0 auto;
    border-radius: 10px;
}
.eael-team-item.eael-team-members-overlay:hover .eael-team-content{
	height: 80%;
}

/* Jobs & Testimonials */
.eael-testimonial-quote{
	transform: rotate(180deg);
}
.elementor-43 .elementor-element.elementor-element-887b528 .eael-testimonial-item{
	padding-left: 53px;
}
.eael-testimonial-inline-bio .bio-text {
    padding-top: 20px;
}
.triton-perks p.elementor-icon-box-description
{
    max-width:266px;
    margin:0 auto;
}
.triton-perks .elementor-icon svg{
	width: 2em;
}
.triton-footer span.elementor-button-text {
    font-size: 28px;
    line-height: 38px;
    font-family: 'Open Sans';
    font-weight: 400;
}
.triton-footer .elementor-button:hover{
	background-color:#282973!important;
	outline:none;

}
.bio-text {
    display: flex;
    flex-direction: column;
}
.footer-form .elementor-button
{
	min-height:46px!important;
}

/* Twitter Feed */
#ctf .ctf-header{
	display: none;
}
.ctf-tweets{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
#ctf .ctf-item,
#ctf #ctf-more{
	display: flex;
    flex-wrap: wrap;
	background-color: #2c2c70;
    color: #fff;
    width: 32%;
    border-radius: 15px;
    /* height: 497px; */
    padding: 20px 48px;
    position: relative;
}
#ctf #ctf-more{
	margin: 15px auto;
    justify-content: center;
    transition: all .3s;
}

#ctf .ctf-corner-logo{
	position: absolute;
    right: 18px;
    bottom: 23px;
}
#ctf .ctf-tweet-actions a.ctf-like, 
#ctf .ctf-tweet-actions a.ctf-reply, 
#ctf .ctf-tweet-actions a.ctf-retweet{
	color:#fff
}
#ctf .ctf-tweet-actions, 
#ctf .ctf-tweet-content{
	margin-top: auto;
}
#ctf #ctf-more:hover{
	background-color: #2c2c70;
    opacity: 0.8;
}
#ctf .ctf-item{
	margin-top: 15px;
}
#ctf p.ctf-media-link, #ctf p.ctf-tweet-text{
	font-size: 16px;
}
#wrapper
{
	padding:0px!important;
}
.footer-form .elementor-button
{
	min-height:46px!important;
}